//html, body {  width:100%;	margin-left: 10px;	padding: 10px;}

body {
	background: #000033;
	background-image:url('background.png');
	padding:10px;
	font-family: Verdana, sans-serif;
	font-size: 16px;
	align:center;
	color: white;
}
ul
{
	text-align:right;
	list-style-type:none;
	margin-top: 0px;
	padding:0px;
}


li.girl
{
	background-image:url("gunny.png");
	background-repeat:no-repeat;
	background-position:0px 0px; 
	padding-left:50px;
	height:60px;
}

li.jake
{
	background-image:url("jake.png");
	background-repeat:no-repeat;
	background-position:0px 0px; 
	padding-left:50px;
	height:60px;
}
li.girl2
{
	background-image:url("gunny2.png");
	background-repeat:no-repeat;
	background-position:0px 0px; 
	padding-left:50px;
	height:60px;
}

li.jake2
{
	background-image:url("jake2.png");
	background-repeat:no-repeat;
	background-position:0px 0px; 
	padding-left:50px;
	height:60px;
}
li.girl3
{
	background-image:url("gunny3.png");
	background-repeat:no-repeat;
	background-position:0px 0px; 
	padding-left:50px;
	height:60px;
}

.content 
{
	background-color: #003366;
	border:4px solid #000;
	width:620px;
	padding:0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom:0px;
	margin-bottom:10px;
	color: white;
	font-family: Verdana, sans-serif;
	font-size: 14px;
	align:left;
}


a {
	color: white;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #00ffff;
	font-style:bold;

}

